Loading...
Searching...
No Matches
Observer.hh File Reference

This file contains an observer class which is used to monitor the progress of an decimater. More...

`#include <cstddef>`
`#include <OpenMesh/Core/System/config.h>`
Include dependency graph for Observer.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Decimater::Observer
| Observer class. More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.
namespace | OpenMesh::Decimater
| Software related to mesh decimation.

## Detailed Description

This file contains an observer class which is used to monitor the progress of an decimater.